getChanceToWinClash() Netscript Function
========================================

.. js:function:: getChanceToWinClash(gangName)

    :RAM cost: 4 GB
    :param string gangName: Target gang
    :returns: Chance you have to win a clash with the specified gang. The chance
        is returned in decimal form.
